/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			prosilver Special Edition
	Based on style:		prosilver (the default phpBB 3.1.x style)
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		phpBB Limited ( https://www.phpbb.com/ )
    --------------------------------------------------------------
*/

/* common.css changes */
html, body {
	background-color: #ACA8A1;
}

body.simple {
	min-height: 100%;
	background-color: #FFF;
	padding: 0 5px;
}

body {
	font-size: 11px;
}

#wrap {
	max-width: 970px;
	margin: 0 auto;
	padding: 13px 23px;
	border: 2px solid #FFF;
	border-radius: 15px;
	box-shadow: 0 0 5px 2px #9D9A93, inset 0 3px 18px rgba(100, 100, 100, .25);
}

.search-header {
	box-shadow: 0 0 10px #505C65;
}

.headerbar {
	background-color: #7C8891;
	background-image: url("./images/bg_header.gif");
}

.navbar {
	background-color: #DCDEE2;
}

.forabg, .forumbg {
	background-color: #505C65;
	background-image: url("./images/bg_list.gif");
}

.copyright a {
	color: #000000 !important;
}

/* content.css changes */
li.row {
	background-color: #E8ECEE;
}

li.row:hover {
	background-color: #EBEFF1;
}

li.row.bg3 {
	background-color: #F0F4F6;
}

li.row.bg3:hover {
	background-color: #F4F8FA;
}

/* imageset.css changes */
.imageset.site_logo {
	background-image: url("./images/site_logo.gif");
	padding-left: 149px;
	padding-top: 52px;
}

/* responsive.css changes */
@media only screen and (max-width: 920px), only screen and (max-device-width: 920px) {
	html, body {
		background-color: #FFF;
	}

	body {
		padding-left: 5px;
		padding-right: 5px;
	}

	#wrap {
		width: 850px;
		padding: 0;
		border-width: 0;
		border-radius: 0;
		box-shadow: none;
	}
}

@media only screen and (max-width: 860px), only screen and (max-device-width: 860px) {
	#wrap {
		width: 970px;
	}
}
.bg1 {
    background-color: #dedede;
}

.bg2 {
    background-color: #efefef;
}

.panel {
    background-color: #f5f5f5;
/*    color: #28313F; */
}

blockquote {
    background-color: #F2F2F2;
    border-color:#DBDBCE;
}

blockquote blockquote {
    /* Nested quotes */
    background-color:#F6F6F6;
}

blockquote blockquote blockquote {
    /* Nested quotes */
    background-color: #FAFAFA;
}

/* Post body links */
.postlink {
    border-bottom-color: #105289;
    color: #105289;
}

.postlink:visited {
    border-bottom-color: #666666;
    color: #666666;
}

.postlink:hover {
    background-color: #dedede; 
    border-bottom-color: #CC0101;
    color: #CC0101;
}

.topic_read_hot		{ background-image: url("./images/topic_read_hot.gif"); }
.topic_read_hot_mine	{ background-image: url("./images/topic_read_hot_mine.gif"); }
.topic_unread_hot	{ background-image: url("./images/topic_unread_hot.gif"); }
.topic_unread_hot_mine	{ background-image: url("./images/topic_unread_hot_mine.gif"); }

.postbody h3.first {
    /* The first post on the page uses this */
    font-size: 1.5em; /* 1.7em; */
}

.postbody h3 {
    /* Postbody requires a different h3 format - so change it here */
    font-size: 1.4em; /* 1.5em; */
}
